## libpam-cas-eole 2.0.7

=== debian/changelog ===
libpam-cas-eole (2.0.7-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8dfb649] Import ESUP pam_cas
  * [317a11f] Merge branch 'master' into dist/eole/2.8.0/master
  * [f3763c9] Update packaging

  [ EOLE Build Daemon ]
  * [84c6360] Daniel Dehennin: Update package since “debian/eole/2.0.5-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Aug 2021 14:15:13 +0200

libpam-cas-eole (2.0.5-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d504da1] Add git-buildpackage configuration for debian version tag format
  * [104ed44] New build for EOLE 2.8

  [ EOLE Build Daemon ]
  * [95be680] Daniel Dehennin: Update package since “debian/eole/2.0.4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 28 May 2020 14:52:01 +0200
