=== debian/control ===
Source: libpam-cas-eole
Section: devel
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: libpam0g-dev,
               libssl-dev,
               debhelper-compat (= 12)
XSBC-Original-Maintainer: Benjamin Renard <brenard@easter-eggs.com>
Standards-Version: 4.5.0

Package: libpam-cas-eole
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CAS Eole Authentication Module for PAM
 This package includes a special (but not thoroughly tested) PAM
 module to provide CAS authentification for Eole 2
