=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

override_dh_auto_clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) -f Makefile.redhat clean -C sources

override_dh_auto_configure:
	dh_testdir
	touch configure-stamp

override_dh_auto_build:
	dh_testdir
	$(MAKE) -f Makefile.redhat -C sources
	$(MAKE) -f Makefile.redhat -C sources test
	$(MAKE) -f Makefile.redhat -C sources castest
	touch build-stamp

%:
	dh $@
